RubyGems Navigation menu

rspotifyの被依存性 Latest version of the following gems require rspotify